Support » Plugin: Flexible Posts Widget » Works with current version

  • Jeal

    (@jeal)


    The plugin did break on upgrading to the newest version. I’m not sure what version number I had before but I think it was <3 where this is in the changelog:

    Allow widgets to query by post type and/or taxonomy & term instead of just one or the other. (Props: @vernal)

    Taxonomy and term should have defaulted to Ignore in my opinion, because nothing showed up.

    It’s a minor problem, otherwise the plugin is simple and does one thing and one thing only, which is exactly what I look for.

Viewing 1 replies (of 1 total)
  • Plugin Author DaveE

    (@dpe415)

    Hi Jeal,

    Thanks for the review. Yes, you’re correct – versions 3.0 & 3.0.1 were released with a bug that didn’t properly ignore the taxonomy & term query if a taxonomy was selected but there were no terms selected from within that taxonomy. That should be fixed as of 3.0.2 (just released).

    Sorry about that and thank you for the review!

Viewing 1 replies (of 1 total)
  • The topic ‘Works with current version’ is closed to new replies.